#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Thu Jan 31 07:19:18 PST 2019
maven-metadata-citizens.xml.lastUpdated=1548947958195
maven-metadata-spigot-repo.xml.lastUpdated=1548947956566
maven-metadata-jitpack.io.xml.error=
maven-metadata-Vault.xml.lastUpdated=1548947956778
maven-metadata-sk89q-repo.xml.lastUpdated=1548947956397
maven-metadata-heroes-stripped.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1548913096062
maven-metadata-sk89q-repo.xml.error=
maven-metadata-placeholderapi.xml.error=
maven-metadata-Vault.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1548947956444
maven-metadata-spigot-repo.xml.error=
maven-metadata-heroes-stripped.xml.lastUpdated=1548947956791
